# Session 7 *Feeling the Past* (Working Title)

In this session we're going to look at my (Henrik's) project ideas. Because I've talked, written and babbled about it in various places over the past few weeks I'll introduce it once more from the ground up. 

As you'll probably remember my project is all about *Objects* in scientific History and specifically about how *Objects* as primary sources are underrepresented. I've made this observation while working at the *Historisches und Völkerkunde Museum St.Gallen* during Summer 2019 and actually encountering a wide variety of *Objects* closely for the first time. Before that I only very rarely had anything to do with non-text-based sources. 

In my opinion there is a lot to gain from using more *Objects* as sources for historical papers or in general considering them in research. There is simply a fragment of the past missing if historians disregard them and only focus on text-based sources. Another important point is that arguments can be strengthened by adding a more varied collection of primary sources.

The reasons for the current deficit can be found mainly in two fields: 

#### Accessibility

One reason why text-based-sources are currently so dominant in scientific History can be found looking at accessibility. Written sources can easily be replicated digitally without losing a lot of their - what I'll be calling it - **source-value** in comparison with the original. Thanks to the internet they can be easily distributed around the world with two clicks. 

This is not the case for objects. The digital representation in form of database entries has lost a lot of **source-value** in comparision with the experience one might have when actually the the object in front them and being able to feel it. For an example of a typical database entry of an objects take a look at the [online archive of the British Museum](https://research.britishmuseum.org/research/collection_online/search.aspx).

#### Pedagogy

The other reason why *Objects* only play a minor role in the historical source selection is, that in most cases it's simply not taught in University. I personally had to get out of University to realize that there is a lot more than just texts, which can be used as historical sources. I've talked with other students about it and their experience was similar. Admittedly, working with *Objects* as sousrces is in most cases more abstract and difficult than using texts, but this shouldn't be a reason not to do it, as there is much to gain. 

## The Project *Feeling the Past* (Working Title)

The goal of my project is to combine two ideas. The plan is to follow @martin.dusinberre's suggestion and create a *Lives in Transit* chapter. In this chapter I plan to conceptually introduce *Objects* as sources to the player using the narrative structure of *Marugoto*. The aim is to influence the way a historian might think about their source selection and get more *Objects* into scientific history.

The second idea is packaged inside the first one. Because I've identified a deficit in the way how *Objects* are digitally represented, I want to think about to reconceptualize datasets for *Objects* in such a way to raise the **source-value**. I won't try to actually build a database/website, which utilizes a new way of representation. The idea is more to have the player in the LiT chapter maybe access one (reconceptualized) dataset of a hip, new archive far away from their homebase, based on which they have to start thinking how they might use the information given for their historical analysis. 

## Session 7

During Session 7 I primarily want to talk about how historians perceive objects and how they might write History with it. I'll allow myself to open an issue to give some of you homework regarding objects. Depending how far I'll come until next Tuesday, maybe I can give a rough run-down of the storyline and what I want to achieve with the game. 

## Homework

As preperation for Session 7 I want you to look at the BBC podcast [A History of the World in 100 Objects](http://www.bbc.co.uk/ahistoryoftheworld/about/british-museum-objects/). It doesn't really matter, which objects specifically you look at/listen to/read about, but pay attention to the information you're being given. Maybe compare it to the information you can access via the online archive of the British Museum (link see above). Additionally, I want to ask three of you to pick an object from current place of stay and try to think about, how you might use it as a source for historical work.
